Canadian Mac Forums at ehMac banner
1 - 18 of 18 Posts

·
Registered
Joined
·
60 Posts
Discussion Starter · #1 ·
All right, anyone heard of this?
A guy at work said he read that even though Apple stated that MacOS 10.3 would run on blue&white G3s, some users are finding that the performance is unacceptable. Apple is now admitting that Panther should be installed on G4 systems or higher, and is issuing refunds to unhappy customers.

Truth.. or dirty lies?!
 

·
Premium Member
Joined
·
7,066 Posts
BabeBetty - Actually, the lawsuit and what Apple has admitted to was Jaguar and earlier. Panther is reported to increase performance substantially on G3s.

Panther does run on B&Ws, and is supposed to run quite well. I personally haven't heard anything to the contrary. If you could provide some links, it would be appreciated.
 

·
Registered
Joined
·
459 Posts
rick, you make a valid point on new software/old hardware, but i think the lawsuit was launched because apple was claiming jaguar would run fine on these G3's. if you're gonna use it to sell your product, you have to back it up.

thats why the lawsuit was successful.
 

·
Registered
Joined
·
1,060 Posts
I seem to recall the Wallstreet unit to have USB (we had one at Adobe). I think it was actually the first PowerBook with USB...

I have a Lombard and although Panther runs fine, my DVD drive is unrecognized by the Apple DVD software (which worked fine under 10.1). I didn't notice initially, but Jaguar didn't install the DVD software either. Anyone else run into this problem?
 

·
Premium Member
Joined
·
1,046 Posts
Strongblade, the wallstreet had scsi and ADB only.
My 300mhz had both a usb and firewire PCMCIA card which worked great.
Lombards were the first to get usb.
Robert
 

·
Premium Member
Joined
·
3,364 Posts
i have a wallstreet -- there is now USB. Jag runs fine though. I wouldn't want to run Panther on this thing -- could you imagine how bad Expose would look?
 

·
Registered
Joined
·
1,060 Posts
Hmmm... maybe the model wasmis-identified as Wallstreet. Maybe it was a Lombard... Interesting...

:cool:
 

·
Premium Member
Joined
·
8,814 Posts
RICK SAID:

"anyone that has a G3.. beware.. 10.4 will not support G3s if "these" people decide to sue again like they love to do in the States..."

There is NO WAY Apple will drop G3 support in 10.4! They only just stopped using G3 processors in the iBooks about three months ago. There are way too many G3 processors in use out there. So, I'd give it five years.
 
1 - 18 of 18 Posts
This is an older thread, you may not receive a response, and could be reviving an old thread. Please consider creating a new thread.
Top